version: "3"
services:
    postgres:
        image: postgis/postgis:16-3.4-alpine
        container_name: golemio-postgres-test
        ports:
            - 5432:5432
        environment:
            - POSTGRES_HOST=postgres
            - POSTGRES_USER=oict
            - POSTGRES_PASSWORD=oict-pass
            - POSTGRES_DB=oict-test
    pgweb:
        image: sosedoff/pgweb:0.11.7
        container_name: golemio-pgweb-test
        restart: always
        depends_on:
            - postgres
        ports:
            - 9000:8081
        links:
            - postgres:postgres
        environment:
            - DATABASE_URL=postgres://oict:oict-pass@postgres/oict-test?sslmode=disable
